<?php
	// legalja.hu
	FNTH_class( "Template" );
	class FNTHWidgetBottom extends FNTHTemplate {
		public function __construct( $id  = "" , $parent = null ) {
			parent::__construct( $id , $parent );
		}
	}

?>
